Subject: Re: [kitten] Request for feedback: draft-wibrown-ldapssotoken

From: William Brown <[email-masked]>
Date: Thu, 27 Oct 2016 09:58:22 +1000

On Tue, 2016-09-06 at 12:22 +1000, William Brown wrote:
> On Mon, 2016-09-05 at 11:31 +1000, Luke Howard wrote:
> > Hi William,
> > 
> > It would be worth mentioning in a Security Considerations section that this protocol (like all bearer tokens) is vulnerable to replay attacks.
> > 
> 
> Thank you, this is a excellent point. I have added this section and
> updated the draft.
> 

Hi,

As mentioned I have updated this draft. I would appreciate further
comments and review.

https://tools.ietf.org/html/draft-wibrown-ldapssotoken-01

-- 
Sincerely,

William Brown
Software Engineer
Red Hat, Brisbane